<packet name="CannedEmote">
	<version number="1">
		<u32 name="spawn_id">
		<str16 name="emote_msg">
		<u16 name="anim_type">
	</version>
	<version number="373">
		<u32 name="spawn_id">
		<str16 name="emote_msg">
		<u16 name="anim_type">
	</version>
	<version number="546">
		<u32 name="spawn_id">
		<str16 name="emote_msg">
		<u16 name="anim_type">
		<u32 name="unknown0">
	</version>
</packet>